## org.eclipse.emf.compare.epatch.applier
Class EpatchApplyStrategy.Util

    java.lang.Object
      org.eclipse.emf.compare.epatch.applier.EpatchApplyStrategy.Util

Enclosing interface:
  EpatchApplyStrategy

    public static class EpatchApplyStrategy.Util

extends java.lang.Object

Constructor Summary
`EpatchApplyStrategy.Util()`

Method Summary
`static EpatchApplyStrategy` `get(ApplyStrategy strategy)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EpatchApplyStrategy.Util

    public EpatchApplyStrategy.Util()

Method Detail

### get

    public static final EpatchApplyStrategy get(ApplyStrategy strategy)

Copyright 2006 IBM Corporation and others. All Rights Reserved.